# Fetch an invitation

Gets a matching invitation.

Endpoint: GET /invitations/{invitation_id}
Version: v4
Security: APIToken

## Path parameters:

  - `invitation_id` (string, required)
    Unique identifier for the resource instance.
    Example: "a3dlao-hd6so4-7d91d2"

## Header parameters:

  - `Content-Type` (string, required)
    Enum: "application/json"

  - `Authorization` (string, required)
    Bearer token for authentication

  - `Accept` (string, required)
    Enum: "application/json"

## Query parameters:

  - `fields` (string)
    Set it to created_at to return it as part of the invitation's
attributes in the response.

Allowed value: created_at

WARNING: This parameter can slow response times.
    Example: "created_at"

  - `include` (string)
    Set it to inviteable to include the Brandfolder, Collection, or
Organization that this Invitation is for.

Allowed value: inviteable

WARNING: This parameter can slow response times.
    Example: "inviteable"

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.id` (string, required)
    Unique identifier for the resource instance.
    Example: "a3dlao-hd6so4-7d91d2"

  - `data.type` (string, required)
    The type of the resource.
    Enum: "invitations"

  - `data.attributes` (object, required)

  - `data.attributes.email` (string, required)
    Email address of the recipient.
    Example: "test@example.com"

  - `data.attributes.permission_level` (string)
    Access to grant the recipient.
    Example: "guest"

  - `data.attributes.personal_message` (string)
    A message for the recipient.
    Example: "Welcome to my Brandfolder!"

  - `data.attributes.invitation_url` (string)
    The invitation's URL.
    Example: "https://brandfolder.com/invitations/abc123"


